

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'lato', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #2d3a47; /** main text color unless overridden **/
}





#section-footer {
background-image: url(../assets/sp-team-bw.jpg);
background-repeat: no-repeat;
background-attachment: scroll;
width: 100%;
background-size:cover;
padding-top: 0px;
		
}

.content.clearfix { 
margin-bottom:0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'lato';
font-size: 1em;	
margin-bottom: 0.6em;
color: ;
line-height: 1.3em;
letter-spacing: 0em;
}

h1 {
font-family: 'lato';
font-weight: 300;
font-size: 2.4em;
line-height: 1.7em;
color: ;
}

h2 { 
font-size: 1.8em;
line-height: 1.4em;
color: ;
margin-bottom: 0.3em;
letter-spacing: 1px;
font-family:'lato'; 
font-weight: 300;
}

h3 {
font-family: 'lato';
font-size: 1.1em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
}

h4 {
font-family: 'lato';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: ; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

li{
font-family: ;
}

strong{
    font-weight: 900;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
color: inherit;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

iframe{
    max-width: 100%;
    border: 2px solid #FFF!important;
}


tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}





.logo-img img{
 max-height: 80px; 
}


/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 80px;
display:inline-block;
padding:0px 20px 0px 20px;
color: #FFF; /** Menu Text Colour **/
text-decoration: none;
text-transform: uppercase;
}


ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}






.tagline hr{
 border: 0px;
border-top: 1px solid #2d3a47;
width: 40%;
    height: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}


				
#zone-preface-wrapper {
background: #e3deca;
}
#zone-preface {
padding-top: 20px;
    padding-bottom: 20px;
}


.person-left{
  width: 100%;
    margin-right: 0;
      margin-top: 10px;
}

.person-right{
  width: 100%;
    margin-right: 0;
      margin-top: 10px; 
}

.person-center{
 width: 100%;
    margin-left: 0;
      margin-top: 10px;
}
	
.person-header-left{
    width: 100%;
    margin-right: 0;
  
}

.person-header-right{
    width: 100%;
  
}

.panels-flexible-3 .panels-flexible-row {
    padding: 0;
  
}

.panels-flexible-2 .panels-flexible-region-inside {
   padding: 0;
}

.panels-flexible-3 .panels-flexible-region-inside {
   padding: 0;
}




.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }



.spl-text{
    padding: 20px;
    vertical-align: middle;
    display: block;

    
}

.spl-image img{
  min-width: 100%;
}

.spl-image p{
margin-bottom: 0px;
padding-bottom: 0px;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
background: #eaebed;
}
#zone-postscript {
padding-top: 20px;
padding-bottom: 20px;
}

						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
background: #2d3a47;
  
 
}

#zone-footer {
color: #FFF;
padding-top: 40px;
padding-bottom: 40px;
}

#zone-footer p{
  margin-bottom: 0px;
}

textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;

  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 
  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f5f5f5; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}




.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


.block-our-firm .panels-flexible-region-2-center {
    float: left;
    width: 100%;
}

.block-our-firm .panels-flexible-region-2-right {
    float: left;
    width: 100%;
}

.block-services .panels-flexible-region-3-center {
    float: left;
    width: 100%;
}

.block-services .panels-flexible-region-3-right {
    float: left;
    width: 100%;
}

.team-member img{
  /*visibility: hidden; 
    height: 0px!important;*/
    height: auto!important;
  border: 4px solid #FFF;
}

#block-block-3 .block-inner{
  padding: 0px 20px;
}

.responsive-menus.responsified .responsive-menus-simple {

    background: #2d3a47;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0);
}


.responsive-menus.responsified span.toggler {
    padding: 5px;
    display: block;
    background: #2d3a47;
    border-radius: 0px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0);
    font-size: 1.35em;
line-height: 50px;
}

.responsive-menus.responsified .responsive-menus-simple li a {

    text-align: center;

}
